[
	{
		"continent_id" : 1,
		"continent" : "AFRICA",
		"position" : 1
	},
	{
		"continent_id" : 2,
		"continent" : "ASIA",
		"position" : 2
	},
	{
		"continent_id" : 3,
		"continent" : "AUSTRALIA",
		"position" : 3
	},
	{
		"continent_id" : 4,
		"continent" : "EUROPE",
		"position" : 4
	},
	{
		"continent_id" : 5,
		"continent" : "NAMERICA",
		"position" : 5
	},
	{
		"continent_id" : 6,
		"continent" : "SAMERICA",
		"position" : 6
	},
	{
		"continent_id" : 7,
		"continent" : "OTHERS",
		"position" : 7
	}
]
